PHPExcel_Shared_Escher_DggContainer_BstoreContainer

category | PHPExcel
package | PHPExcel_Writer_Excel5
copyright | Copyright (c) 2006 - 2013 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

## Constructor

    __construct(mixed $object)

### Parameters

#### $object

`mixed`

## Process the object to be written

    close()

## Gets the shape offsets

    getSpOffsets() : array

### Returns

`array`

## Gets the shape types

    getSpTypes() : array

### Returns

`array`

### Properties

##

    $_data

##

    $_object

##

    $_spOffsets : array

Positions in binary stream where a new shape record begins

##

    $_spTypes : array